@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);

body {
	font-family: "Lora";
}
section {
	padding: 100px 0 70px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.title-box {
	text-align: center;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 60px;
}
.title-box:after {
	content: "";
	width: 50px;
	height: 3px;
	position: absolute;
	bottom: -20px;
	left: calc(50% - 25px);
	background-color: #29459c;
}
.section-title {
	margin-top: 0;
}
/*.section-subtitle {
	margin-bottom: 0;
}*/

.c-table {
	width: 100%;
	height: 100%;
	display: table;
	text-align: center;
}
.ct-cell {
	color: #fff;
	display: table-cell;
	vertical-align: middle;
}

.overlay-light,
.overlay-dark {
	position: relative;
}
.overlay-light div,
.overlay-dark div {
	z-index: 2;
}
.overlay-light:after,
.overlay-dark:after {
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.overlay-light:after {
	background-color: rgba(255, 255, 255, 0.8);
}
.overlay-dark:after {
	background-color: rgba(0, 0, 0, 0.5);
}

.img-full {
	width: 100%;
}

/*navbar*/
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
	color: #fff;
	background-color: #a8a8a8;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
	color: #fff;
}
.navbar-default {
	background-color: #0e2256;
	border-color: transparent;
}
.navbar-brand img {
	width: 60px;
	transition: all 0.4s ease-in-out;
}
.navbar-toggle {
	border-radius: 0;
}
@media (min-width: 768px) {
	.navbar-brand img {
		width: 110px;
	}
	.navbar-nav > li > a {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

/**********************
		Header
**********************/
.header {
	background-image: url(../images/muniz-y-asociados-abogados-del-deporte.jpg);
	height: 100vh;
	position: relative;
}

@media (max-width: 767px) {
	.header {
		background-image: url(../images/muniz-y-asociados-abogados-del-deporte_min.jpg);
		/*width: 80vh;*/
		height: 80vh;
	}
}

.intro-box {
	height: 100vh;
}
.intro h1 {
	position: relative;
	color: #fff;
	font-size: 40px;
	text-transform: uppercase;
	line-height: 1.5;
}
.intro h1:after,
.intro h1:before {
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
}
.intro h1:after {
	bottom: 0;
}
.intro h1:before {
	top: 0;
}
.btn-header {
	position: absolute;
	bottom: 100px;
	text-transform: uppercase;
	font-size: 12px;
	padding: 12px 50px;
	left: calc(50% - 89px);
	border-radius: 0;
}
@media (max-width: 991px) {
	.btn-header {
		bottom: 30px;
	}
	
}

/**********************
		Fun
**********************/
.fun {
	text-align: center;
	text-transform: uppercase;
}
.fun-box {
	margin-bottom: 30px;
}
.fun-number {
	font-size: 50px;
}
.fun-title {
	font-size: 18px;
}

/**********************
		CTA
**********************/
.cta {
	color: #fff;
	text-align: center;
	padding: 0;
}
.cta-bg {
	background-color: #253250;
	padding: 100px 0;
}
.cta h1 {
	text-transform: uppercase;
}
.cta-btn {
	margin-top: 20px;
	display: inline-block;
	font-size: 30px;
	padding: 10px 30px;
	border: 3px solid #fff;
}
.cta-btn a {
	color: #fff;
	text-decoration: none;
}

/**********************
		Choose
**********************/
.choose {
	text-align: center;
	background-image: url(../images/choose.jpg);
}
.choose-box {
	margin-bottom: 30px;
}
.choose-icon {
	color: #4c4c4c;
	font-size: 72px;
}
.choose-title {
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 2px;
	margin-top: 10px;
	margin-bottom: 30px;
}
.choose-detail {
}

/**********************
		Practice
**********************/
.practice {
	text-transform: uppercase;
}
.practice-box {
	position: relative;
	margin-bottom: 30px;
	font-family: "Roboto";
}
.practice-box:hover .overlay {
	background-color: rgba(0, 84, 166, 0.7);
	opacity: 1;
}
/*con el juego de la opacidad se muestran los titulos y en conjunto con el backgrounf*/
.overlay {
	top: 0;
	left: 0;
	opacity: 0.7;
	width: 100%;
	height: 100%;
	position: absolute;
	transition: all 0.4s ease-in-out;
}
.paractice-icon {
	font-size: 72px;
}
.practice-title {
	font-size: 20px;
	margin: 0;
}

/**********************
		Consultation
**********************/
.consultation {
	background-color: #f2eeed;
}
.consultation-form .form-control {
	margin-bottom: 30px;
	border-radius: 0;
}
.consultation-form .bootstrap-select .btn,
.consultation-form .dropdown-menu {
	border-radius: 0;
}
.btn-cn {
	background-color: #455579;
	border-radius: 0;
	color: #fff;
}
.btn-cn:hover {
	border-color: #455579;
	background-color: transparent;
	color: #455579;
}

/**********************
		Slider
**********************/
.slider-1 {
	text-align: center;
	background-image: url(../images/familly-back.jpg);
}
#slider_1 {
	background-color: #39496d;
}
.slider-1-item-box {
	color: #fff;
	padding: 50px;
}
.slider-1-item-box h2 {
	margin: 10px auto 20px;
	text-transform: uppercase;
}
.slider-icon {
	font-size: 72px;
}
.slider-1-item-box p {
	line-height: 1.5;
	font-size: 16px;
}
.slider_1 {
	position: relative;
}
.slider_1 .owl-controls .owl-dots {
	bottom: 40px;
	position: relative;
}
.mb0 {
	margin-bottom: -70px;
}

/**********************
		Team
**********************/
.team {
	background-color: #f2eeed;
}
.team-box {
	padding: 10px;
	margin-bottom: 30px;
	/*background-color: #fff;*/
	transition: all 0.4s ease-in-out;
}
.team-box:hover {
	box-shadow: 2px 2px 5px #0054a6;
}
.team-detail {
	background-color: #e1e1e1;
	color: #4b4b4b;
	padding: 20px;
}
.team-box ul {
	text-align: center;
	padding-left: 0;
}
.team-box ul li {
	list-style-type: none;
}
.team-box h3 {
	/*font-weight: 700;*/
}

/**********************
		Clients
**********************/
.client-box {
	margin-bottom: 30px;
}
.client-box img {
	opacity: 0.5;
	transition: all 0.4s ease-in-out;
}
@media (min-width: 768px) {
	.client-box img {
		padding: 50px 0;
	}
}
.client-box:hover img {
	opacity: 1;
}

/**********************
		Testimonial
**********************/
/***
.testimonial{
	padding: 0;
}
#test-slider{
	background-color: #455579;
	color: #fff;
	padding: 60px;
}
.testimonial p{
	position: relative;
	padding: 0 20px 0 40px;
	font-style: italic;
	margin: 100px 0;
	line-height: 2;
}
.testimonial .item span{
	padding-left: 40px;
}
.testimonial p:after, .testimonial p:before{
	position: absolute;
	font-size: 24px;
}
.testimonial p:after{
	content: '"';
	right: 20px;
	bottom: -10px;
}
.testimonial p:before{
	content: '"';
	left: 20px;
	top: -10px;
}

***/

/**********************
		FAQ
**********************/
.faq {
	background-image: url(../images/faq.jpg);
}
.faq .panel-group .panel {
	margin-bottom: 20px;
}
.faq .panel-default > .panel-heading {
	background-color: #455579;
}
.faq .panel-body {
	background-color: #5b6b8d;
	color: #bcbcbc;
}
.faq .panel-default > .panel-heading a {
	color: #fff;
	text-transform: uppercase;
}
.faq .panel-heading,
.faq .panel-body,
.faq .panel-group .panel {
	border-radius: 0;
}

/**********************
		Contact
**********************/
.contact {
	background-color: #f2eeed;
	color: #969595;
}
.contact-logo {
	margin-bottom: 30px;
}
.contact ul {
	padding-left: 0;
}
.contact ul li {
	list-style-type: none;
}
.contact ul li span {
	padding-right: 10px;
}
.contact ul,
.contact p {
	line-height: 1.7;
	font-family: "Roboto";
}
.input-group-addon,
.form-control {
	background-color: #fff;
	border-color: transparent;
}
.contact .input-group {
	padding-bottom: 20px;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle {
	border-radius: 0;
}
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
	border-radius: 0;
}
.contact button {
	background-color: #435174;
	border-radius: 0;
	color: #fff;
}
.contact button {
	padding: 8px;
}

.subscribe {
	border-bottom: 3px solid #2c3447;
	background-color: #10182d;
	color: #969595;
}
.subscribe h2 {
	color: #fff;
}
.subscribe-form {
	margin-top: 30px;
}

/*Footer*/
.footer {
	background-color: #10182d;
	padding-top: 20px;
	padding-bottom: 10px;
	color: #969595;
}

.footer .footer-social {
	font-size: 24px;
}
.footer .footer-social a {
	color: #969595;
	margin: 8px;
}
@media (min-width: 768px) {
	.footer .footer-social {
		float: right;
	}
}
@media (max-width: 767px) {
	footer,
	.subscribe {
		text-align: center;
	}
}

/* line 1, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/_testmonial.scss */
.testmonial_bg_1 {
	background-image: url("../../images/muniz-y-asociados-abogados-del-deporte-servicios.jpg");
}

/* line 4, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/_testmonial.scss */
.testmonial_area {
	padding: 135px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

@media (max-width: 767px) {
	/* line 4, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/_testmonial.scss */
	.testmonial_area {
		padding: 100px 0;
	}
}

/* line 13, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/_testmonial.scss */
.testmonial_area .single_testmonial i {
	color: #fff;
	font-size: 47px;
}

/* line 17, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/_testmonial.scss */
.testmonial_area .single_testmonial p {
	color: #fff;
	font-size: 25px;
	line-height: 34px;
	font-weight: 400;
	margin-top: 33px;
	margin-bottom: 44px;
	margin-left: 10%;
	margin-right: 10%;
}

@media (max-width: 767px) {
	/* line 17, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/_testmonial.scss */
	.testmonial_area .single_testmonial p {
		font-size: 18px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

@media (max-width: 767px) {
	/* line 29, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/_testmonial.scss */
	.testmonial_area .single_testmonial p br {
		display: none;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	/* line 29, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/_testmonial.scss */
	.testmonial_area .single_testmonial p br {
		display: none;
	}
}

/* line 40, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/_testmonial.scss */
.testmonial_area .author_info .thumb {
	float: left;
	width: 35px;
	height: 35px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-right: 10px;
}

/* line 47, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/_testmonial.scss */
.testmonial_area .author_info span {
	color: #fff;
	font-size: 14px;
	font-weight: 500;
}

/* line 163, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/theme-default.scss */
.overlay2 {
	position: relative;
	z-index: 0;
}

/* line 167, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/theme-default.scss */
.overlay2::before {
	position: absolute;
	content: "";
	background-color: #1f1f1f;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	opacity: 0.7;
}

/* button style */
/* line 189, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/theme-default.scss */
.owl-carousel .owl-nav div {
	background: transparent;
	height: 40px;
	left: 0px;
	line-height: 40px;
	position: absolute;
	text-align: center;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	font-size: 25px;
	color: #fff;
	background: transparent;
	border-radius: 10px;
	width: 40px;
	border: 1px solid #5d5c5c;
}

/* line 214, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/theme-default.scss */
.owl-carousel .owl-nav div.owl-next {
	left: auto;
	right: 0;
}

/* line 219, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/theme-default.scss */
.owl-carousel .owl-nav div.owl-next i {
	position: relative;
	right: -1px;
	top: -2px;
}

/* line 226, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/theme-default.scss */
.owl-carousel .owl-nav div.owl-prev i {
	position: relative;
	right: 1px;
	top: -2px;
}

/* line 236, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/theme-default.scss */
.owl-carousel:hover .owl-nav div {
	opacity: 1;
	visibility: visible;
}

/* line 239, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/theme-default.scss */
.owl-carousel:hover .owl-nav div:hover {
	color: #000;
	background: #fff;
	border: 1px solid #fff;
}

/* line 1, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/_btn.scss */
.boxed-btn {
	background: #fff;
	color: #000;
	display: inline-block;
	padding: 18px 44px;
	font-family: "Poppins", sans-serif;
	font-size: 14px;
	font-weight: 400;
	border: 0;
	border: 1px solid #000;
	letter-spacing: 3px;
	text-align: center;
	color: #000 !important;
	text-transform: uppercase;
}

/* line 16, C:/Users/SPN Graphics/Desktop/CL September/211 Lawyer/HTML/scss/_btn.scss */
.boxed-btn:hover {
	background: #000;
	color: #fff !important;
	border: 1px solid #000;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
	padding: 0px 0px;
	background: #0080;
}

.legal-card {
	padding: 5px 5px 5px 5px;
	text-align: center;
}

.legal-name {
	font-family: "Cormorant Garamond", serif;
	font-size: 38px;
	font-weight: 600;
	color: #1c1c1c;
}

.legal-divider {
	width: 60px;
	height: 2px;
	background-color: #435174;
	margin: 20px auto 30px auto;
}

.btn-legal {
	background-color: #435174;
	color: #fff;
	border: none;
	padding: 12px 35px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 12px;
}

.btn-legal:hover {
	background-color: #435174;
	color: #fff;
}

/* Modal styling */
.modal-content {
	padding: 30px;
}

.modal-title-modal {
	font-family: "Cormorant Garamond", serif;
	font-size: 26px;
	color: #0e2256;
}

.section-title-modal {
	font-weight: 500;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 2px;
	color: #29459c;
	margin-top: 25px;
	margin-bottom: 10px;
}

.modal-body p {
	text-align: justify;
	line-height: 1.9;
	color: #444;
}

@media (max-width: 768px) {
	.legal-card {
		padding: 30px;
	}
	.legal-name {
		font-size: 26px;
	}
}

.modal-body {
	max-height: 70vh; /* altura máxima relativa a pantalla */
	overflow-y: auto;
}
